Thu, 29 Oct 2020 05:08:05 UTC | login

Information for RPM python2-librepo-1.8.1-1.el7.x86_64.rpm

ID111784
Namepython2-librepo
Version1.8.1
Release1.el7
Epoch
Archx86_64
SummaryPython bindings for the librepo library
DescriptionPython 2 bindings for the librepo library.
Build Time2017-09-15 06:29:50 GMT
Size42956
2caf3c5812c2b9c079e297dda472bd32
LicenseLGPLv2+
Buildrootconfigmanagement7-dnf-common-el7-build-34831-49404
Provides
python-librepo = 1.8.1-1.el7
python-librepo(x86-64) = 1.8.1-1.el7
python2-librepo = 1.8.1-1.el7
python2-librepo(x86-64) = 1.8.1-1.el7
Obsoletes
python-librepo < 1.8.1-1.el7
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.10()(64bit)
libcurl.so.4()(64bit)
libexpat.so.1()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libglib-2.0.so.0()(64bit)
libgpg-error.so.0()(64bit)
libgpgme.so.11()(64bit)
libpython2.7.so.1.0()(64bit)
librepo(x86-64) = 1.8.1-1.el7
librepo.so.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib64/python2.7/site-packages/librepo4096
/usr/lib64/python2.7/site-packages/librepo/__init__.py53624
/usr/lib64/python2.7/site-packages/librepo/__init__.pyc54331
/usr/lib64/python2.7/site-packages/librepo/__init__.pyo54331
/usr/lib64/python2.7/site-packages/librepo/_librepomodule.so65136
Component of
1 through 5 of 5
Buildroot descending sort Created State
configmanagement7-yum4-common-el7-build-44500-100384 2018-04-05 04:56:24 expired
configmanagement7-yum4-common-el7-build-42490-86952 2018-02-27 08:22:08 expired
configmanagement7-yum4-common-el7-build-42489-86951 2018-02-27 08:13:08 expired
configmanagement7-dnf-common-el7-build-34868-49419 2017-09-15 16:27:01 expired
configmanagement7-dnf-common-el7-build-34837-49407 2017-09-15 06:33:38 expired